Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Retrieve container file content

GET
/containers/{container_id}/files/{file_id}/content

Retrieve Container File Content

Path Parameters
container_id: string
file_id: string
Returns

file

Retrieve container file content

curl https://api.openai.com/v1/containers/container_123/files/cfile_456/content \
  -H "Authorization: Bearer $OPENAI_API_KEY"
Response example
<binary content of the file>
Returns Examples
Response example
<binary content of the file>